<!DOCTYPE html>
<html>
<head>
<style>
table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
th, td {
    padding: 5px;
}
th {
    text-align: left;
}
</style>
</head>
<body>

<table style="width:10%">
    <tr>
   <th> Weekday</th>
   <th> Date</th>
    <th> Manager</th>
    <th> Qty</th>
     </tr>

 
     
      
      <tr>
          
    <td>Mon</td>
    <td>09/11</td>
   <td>kelsey</td>
   <td>639</td>

   

  </tr>
 
  <tr>
    <td>Tue</td>
    <td>09/12</td>
    <td>Lindsey</td>
    <td>596</td>
   
   

   </tr>
 
   <tr>
        <td>Wed</td>
         <td>09/13</td>
         <td>Randy</td>
      <td>1002</td>
 
    
  </tr>
  
  
  <tr>
     <td>Thu</td>
     <td>09/14</td>
     <td>Susan</td>
    <td>1135</td>
    
    
    </tr>
    
    
  <tfoot> 
      <tr>
      <td>Total</td>
       <td></td>
        <td></td>
      <td colspan="4">54936</td>
      
      
      
      
      
      </tr>
  </tfoot>
  
  
  
</table>


</body>
</html>